API referenceAnalytics

GET /analytics/content-decay

How much of its latest engagement a post had reached by each age bucket (Day 0 to Day 31+)

GET
/analytics/content-decay

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

profileId?string

Only this profile

platform?string

Only this platform

accountId?string

Only this account

source?string

Posts published through Postgale (late is Zernio's name) or imported from the platform

Value in"postgale""late""external"
fromDate?string

First day, YYYY-MM-DD (default: 365 days ago)

toDate?string

Last day, YYYY-MM-DD (default: today)

Response Body

{buckets}

application/json
  1. response
buckets?array<>
Example Request
curl -X GET 'https://example.com/api/v1/analytics/content-decay'
Example Response
{  "buckets": [    {      "bucket_order": 0,      "bucket_label": "string",      "avg_pct_of_final": 0,      "post_count": 0    }  ]}